@import 'src/styles.scss';

.Navegacion{

    @extend .navbar;
    @extend .navbar-dark;
    @extend .navbar-expand-lg;
    @extend .fixed-top;
    @extend .bg-gradient-primary;
    @extend .flex-md-nowrap;
    @extend .p-0;
    @extend .shadow-sm;

    &--Home{
        
        @extend .navbar-brand;
        @extend .ml-2;
        @extend .h5;

    }

}

.badge-contador{
    // background:red;
    position:relative;
    top: -8px;
    left: 0px;
}
